 
 
 :root{--header-height:64px;--bg:#fff;--text:#222;--shadow:0 2px 8px rgba(0,0,0,0.08);}
  *{box-sizing:border-box} body{margin:0;font-family:system-ui,-apple-system,Segoe UI,Roboto,"Hiragino Kaku Gothic ProN","Yu Gothic",Meiryo,sans-serif;color:var(--text);}
  .site-header{
    position:relative;
    max-width: 100%;
    background:var(--bg);
    height:var(--header-height);
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0;
    transition:box-shadow 200ms ease,backdrop-filter 200ms ease;
    z-index:100;

}
button:hover {
  cursor: pointer;
}
table {
  border-collapse: collapse;
  font-size:16px;
  font-weight: 700;
  text-align: center;
  width:100%;

}
th {
  border:solid 1px #aaa;
  background-color: #ddd;
  padding:5px;
}
table td {
  border:solid 1px #aaa;
  background-color: #f3f3f3;
  padding:5px;
}
table tr:nth-child(odd) td {
  background: #fff;
}
.textred {
  color:#e00;
}
.textunderline {
  text-decoration: underline;
}
div.procedures p {
  line-height: 170%;
}
span.underline {
  text-decoration: underline;
}

/*フッタ回り*/
.footer-area {
  margin: 77px auto 40px;
}
.footer-area .login-button-area {
  display: flex;
  justify-content: center;
}
.footer-area .login-button-area .login-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 27vw;
  min-width: 300px;
  height: 98px;
  margin: 0 5px;
  border-radius: 8px;
  text-decoration: none;
}
.footer-area .login-button-area .login-button-text {
  height:40px;
  font-weight: 700;
}
.footer-area .login-button-area .login-button .sub {
  font-weight: 400;
  font-size: 14px;
  color: #fff;
}
.footer-area .login-button-area .login-button .main {
  font-weight: 700;
  font-size: 26px;
  color: #fff;
}
.footer-area .login-button-area .login {
  background: #c00;
}
.footer-area .login-button-area .register {
  background: #203567;
}
.footer-area .footer-note {
  margin-top: 28px;
  font-weight: 400;
  text-align: center;
  font-size: 14px;
  color: #000;
}
.footer-area .register-button-area {
  display: flex;
  margin-top: 0px;
}
.footer-area .register-button-area .register-button {
  position: relative;
  display: flex;
  width: 40vw;
  min-width: 320px;
  height: 54px;
  margin: auto;
  background: #f6f5f5;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  border-radius: 8px;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  box-shadow: 4px 4px 8px #0003;
}
.footer-area .register-button-text{
  font-weight: 700;
  margin: 20px 0 10px 0;
}
.footer-area .register-button-area .register-button .register-arrow {
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  width: 13px;
  height: 13px;
  pointer-events: none;
}
.footer-area .red-line {
  /*width: 100vw;*/
  width: 100%;
  height: 10px;
  margin: 98px auto 0;
  background-color: #c00;
}
.footer-area .inquiry-area {
  margin: 55px auto 0;
}
.footer-area .inquiry-area .inquiry-title {
  font-weight: 700;
  font-size: 30px;
  color: #000;
  text-align: center;
}
.footer-area .inquiry-area .inquiry-contents {
  display: flex;
  flex-direction: column;
  margin: 37px auto 0;
  background: #fbf1f1;
  width: 811px;
  height: 278px;
  border-radius: 8px;
}
.footer-area .inquiry-area .inquiry-contents .inquiry-dial-title {
  margin: 39px auto 0;
  font-weight: 700;
  font-size: 27px;
  color: #000;
}
.footer-area .inquiry-area .inquiry-contents .inquiry-dial-area {
  margin: 0 auto;
}
.footer-area
  .inquiry-area
  .inquiry-contents
  .inquiry-dial-area
  .inquiry-dial-number {
  font-weight: 800;
  font-size: 56px;
  color: #c00;
}
.footer-area .inquiry-area .inquiry-contents .inquiry-time {
  margin: 0 auto;
  font-weight: 400;
  font-size: 13px;
  color: #000;
}
.footer-area .inquiry-area .inquiry-contents .inquiry-footer {
  margin: 40px auto 0;
  font-weight: 400;
  font-size: 14px;
  color: #000;
}
.footer-area .footer-logo-area {
  margin-top: 39px;
  align-items: center;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
/*フッタ周りSP版*/
@media (max-width: 700px)  {
  .footer-area .login-button-area {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }
  .footer-area .login-button-area .login-button {
    width: 335px;
    height: 98px;
  }
  .footer-area .footer-note {
    font-size: 12px;
  }
  .footer-area .register-button-area .register-button {
    width: 335px;
    height: 54px;
    font-size: 16px;
  }
  .footer-area .red-line {
    width: 90%;
  }
  .footer-area .inquiry-area .inquiry-title {
    width: 70%;
    margin: 0 auto;
    font-size: 25px;
  }
  .footer-area .inquiry-area .inquiry-contents {
    width: 90%;
  }
  .footer-area .inquiry-area .inquiry-contents .inquiry-dial-title {
    font-size: 20px;
    text-align: center;
  }
  .footer-area .inquiry-area .inquiry-contents .inquiry-dial-area .free-dial {
    width: 41px;
  }
  .footer-area .inquiry-area .inquiry-contents .inquiry-dial-area .circled-r {
    width: 11px;
  }
  .footer-area
    .inquiry-area
    .inquiry-contents
    .inquiry-dial-area
    .inquiry-dial-number {
    font-size: 37px;
  }
  .footer-area .inquiry-area .inquiry-contents .inquiry-time {
    font-size: 10px;
  }
  .footer-area .inquiry-area .inquiry-contents .inquiry-footer {
    margin: 30px auto 0;
    font-size: 12px;
  }
}

.site-header.fixed{
    position:fixed;
    top:0;
    left:0;
    right:0;
    box-shadow:var(--shadow);
    backdrop-filter:blur(6px);
    border-bottom: #ccc solid 1px;
}

.site-header .container {
    max-width: 940px;
    width: 940px;
    margin: auto;
    display: flex;
}
.header-title {
   display: flex;
   align-items: center;
}

.header-title a {
    text-decoration: none;
}
  .header-title .logo-image{
    margin:5px 14px 0px 5px;
    max-width: 156px;
    min-width: 100px;
    width: 25vw;
    
}
  .header-title span {
    font-size: 26px;
    font-weight: 700;

  }
  .nav{
    display:flex;
    align-items:center;
    margin-left: auto;
    margin-right: 10px;
}
  .nav img{
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    margin:0px;
    justify-content:flex-start;
    max-height:38px;
    width: auto;
  }
 .nav .home {
    margin:0 20px;
    max-height: 38px;
    width: auto;
 }
 /*追従用メニューの構成*/
  .nav button{background:none;border:none;padding:8px 10px;border-radius:6px;cursor:pointer;font-size:15px;color:var(--text);text-decoration:none;}
  .menu-container{position:relative;}
  .menu-panel{position:absolute;right:0;top:calc(100% + 6px);min-width:300px;background:var(--bg);border-radius:8px;box-shadow:var(--shadow);padding:6px 0;display:none;flex-direction:column;gap:4px;z-index:200;}
  .menu-panel p {
    font-weight: 700;
    padding:0px 12px;
  }
  .menu-panel.open{display:flex;position:relative;}
  .menu-panel a{padding:8px 16px;text-decoration:none;color:var(--text);display:block;font-size:14px;}
  .menu-panel a:hover{background:rgba(0,0,0,0.04);}
  .menu-panel-title {font-weight: 700;font-size: 16px; text-align: center;margin-bottom:5px;}
.global-menu.open {
  background-color: #fff;
  right: 16px; 
  min-width: 320px;
  width: 350px;
  border-radius: 8px;
  box-shadow: 0px 0px 10px 0px rgb(197, 197, 197);
}

  .pc-only {
    display: block;
  }
  .pc-only-flex {
    display: flex;
  }

.sp-only,
.sp-only-flex {
  display: none;
}
  .header-area .red-line {
    /* width: 100vw;*/
      width: 100%;
     height: 10px;
     background-color: #c00;
   }

/*メインコンテンツエリア*/
main{
  padding:0px;
  max-width:940px;
  margin:0 auto;
}
main #pc-contents-area {
  margin: 8px 0px 0px;
  flex-direction: column;
}
main #pc-contents-area .tab-button-area {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
main #pc-contents-area .tab-button-area button {
  border: 1px solid #d0d0d0;
  border-bottom: none;
  background: #fff;
  font-weight: 700;
  font-size: 16px;
  padding: 12px 24px;
  cursor: pointer;
  border-radius: 8px 8px 0 0;
}
main #pc-contents-area .tab-button-area button:not(:first-child) {
  border-left: none;
}

/*タブのアクティブ設定*/
main #pc-contents-area .tab-button-area button.current {
  background: #f1f1f1;
  color: #c00;
}
/*タブの矢印*/
main #pc-contents-area .tab-button-area .tab-arrow-icon {
  width: 16px;
  height: 16px;
  margin-left: 12px;
  vertical-align: middle;
}

/*タブしたのコンテンツ選択ボタン*/
main #pc-contents-area .tab-contents-area{
  width: calc(100% - 10px);
  max-width: 910px;
  margin: auto;
  padding: 30px 30px 30px 30px;
  background-color: #f1f1f1;
}
main #pc-contents-area .tab-contents-area .tab-contents {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button {
  display: flex;
  white-space: nowrap;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  color: #000;
  text-decoration: none;
  border-radius: 8px;
  box-shadow: 4px 4px 8px #0003;
  border: none;
  padding: 5px 14px;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button.current {
  background: #c00;
  color: #fff;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button .item-title {
  font-size: 16px;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button .item-title .item-sub-title  {
  font-size: 12px;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button .tab-arrow-icon {
  width: 16px;
  height: 16px;
  margin-left: 16px;
  vertical-align: middle;
}
main #pc-contents-area .tab-contents-area .tab-contents .item-button-area .item-button .tab-arrow-icon.current {
  background: #c00;
  color: #fff;
}


/*コンテンツスペース*/

main .content-space {
  margin: 0 auto;
}
main .content-space .content-block {
  width: calc(100% - 10px);
  max-width: 910px;
  margin: auto;
  padding: 30px 20px 30px 20px;
  background-color: #f1f1f1;
}

main .section {
  display: block; /* 既存スタイルに合わせて調整してください */
  margin: 0px 0;
}
main .section .item-content {
  display: flex;
  width: calc(100% - 20px);
  padding: 10px;
  flex-direction: column;
  margin: 0px auto 0;
}
main .section .item-content .contents-wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
main .section .item-content .contents-wrapper .contents-title-area {
  display: flex;
  color: #c00;
  font-size: 1.8rem;
  font-weight: 700;
}
main .section .item-content .contents-wrapper .contents-sub-title {
  font-size: 1.2rem;
  font-weight: 700;
}
/*印刷ボタン*/
main .section .item-content .contents-wrapper .print-button-area {
  display: flex;
}
main .section .item-content .contents-wrapper .print-button-area .print-button {
  display: flex;
  color: #fff;
  background-color: #c00;
  font-size: 14px;
  border: none;
  border-radius: 8px;
  align-items: center;
  padding: 0 10px;
  text-decoration: none;
}
main .section .item-content .contents-wrapper .print-button-area .print-icon {
  margin-right: 8px;
  width: 20px;
  height: 20px;
}
main .section .item-content .contents-body-area {
  margin: 37px auto 0;
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 32px;
}
main .section .item-content .contents-body-area .contents-body {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-inline-start: 0;
  width: 100%;
  background: #fff;
}
main .section .item-content .contents-body-area .contents-body .step-area .step-label {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 90px;
  background: #212121;
  color: #fff;
  line-height: 0.7;
}
main .section .item-content .contents-body-area .contents-body .step-area .step-label .step-text {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0;
}
main .section .item-content .contents-body-area .contents-body .step-area .step-label .step-number {
  font-size: 38px;
  font-weight: 700;
  margin-top: 0;
}
main .section .item-content .contents-body-area .contents-body .step-content {
  flex: 1 1 calc(100% - 115px);
  min-width: 0;
  box-sizing: border-box;
  padding: 8px 0;
}

main .section .item-content .contents-body-area .contents-body .step-content p.step-title {
  margin: 10px 0 8px 0;
  font-size: 1.5rem;
  font-weight: 700;
  color: #212121;
}
/*コンテンツ*/
main .section .item-content .contents-body-area .contents-body .contents {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  width:100%;
  padding: 0px 40px 40px 40px;
}

main .section .item-content .contents-body-area .contents-body .contents-text-area {
  display: flex;
  width: calc(100% - 100px);
  flex-direction: column;
  padding:0px;
  margin-right: 10px;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area span.procedure {
  display: block;
  position: relative;
  font-weight: 700;
  font-size: clamp(14px, 1.5vw, 18px);
  line-height: 170%;
  padding-left: 1.3em;
  padding-bottom:1.0em;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area span.procedure::before {
  content: "";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background: orange;
  border-radius: 50%;
  margin-right: 0.5em;
  position: absolute;
  left: 0;
  top: 0.4em;
  vertical-align: middle;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area .note,
main .section .item-content .contents-body-area .contents-body .contents-text-area p
 {
  font-size: clamp(12px, 1.5vw, 16px);
  padding-left: 20px;
  padding-bottom:10px;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area .note ul.acht {
  list-style: none;
  padding-left:1.5em;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area .note ul.acht li {
  text-indent:-1.5em;
  line-height: 170%;
}
main .section .item-content .contents-body-area .contents-body .contents-text-area .note ul.acht li:before {
  content: "※";
  margin-right: 0.5em;
}

main .section .item-content .contents-body-area .contents-body .contents-image-area {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-align: right;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area .contents-image{
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area.sptype {
  width:auto;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area .contents-image.sptype {
    justify-content: center;
    align-items: flex-start;
    width: 300px;
    text-align: right;
    }
.section .item-content .contents-body-area .contents-body .contents-image-area span {
  display: block;
  font-size: clamp(16px, 1.2vw, 18px);
  color: #999;
}

.scroll-to-top {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1000;
}
.scroll-to-top .scroll-to-top-icon {
  width: 69px;
  height: 69px;
  cursor: pointer;
  transition: transform 0.3s ease;
}
.global-menu.open .sp-menu-title {
  font-size:16px;
}

.sp-contents-area {
  display: block;
  margin: 8px 10px 70px 10px;
}
.global-menu.open .sp-contents-area {
  display: block;
  margin: 20px 10px 30px 10px;
}
.sp-contents-area .sp-menu {
width: calc(100% - 24px);
margin: 0 auto;
border-bottom: 1px solid #c7c7c7;
margin-bottom: 10px;
border: 1px solid #c7c7c7;
border-radius: 6px;
background: #fff;
overflow: hidden;
}
.global-menu.open .sp-contents-area .sp-menu{
  width: calc(100% - 10px);
  margin: 0 auto;
  border-bottom: 1px solid #c7c7c7;
  margin-bottom: 10px;
  border: 1px solid #c7c7c7;
  border-radius: 6px;
  background: #fff;
  overflow: hidden;
}
.sp-contents-area .sp-menu .sp-menu-header {
display: flex;
justify-content: space-between;
align-items: center;
width: 100%;
background: none;
border: none;
padding: 12px;
font-size: 18px;
}
.sp-contents-area .sp-menu .sp-menu-header .sp-menu-title {
flex: 1;
text-align: left;  
}
.sp-contents-area .sp-menu .sp-menu-header .sp-menu-icon {
width: 20px;
height: 20px;
}
.global-menu.open .sp-contents-area .sp-menu .sp-menu-body {
  width: calc(100% - 10px);
padding: 12px;
margin: 0 auto 10px;
background: #fafafa;
}
.global-menu.open .sp-contents-area .sp-menu .sp-menu-body a {
  color:#333;
}
.sp-contents-area .sp-menu .sp-menu-body {
width: calc(100% - 48px);
padding: 12px;
margin: 0 auto 10px;
background: #fafafa;
}
.sp-contents-area .sp-menu .sp-menu-body .item-title {
display: flex;
align-items: center;
margin: 8px 0;
font-size: 16px;
cursor: pointer;
}
.sp-contents-area .sp-menu .sp-menu-body .item-title .sp-item-title-icon {
width: 13px;
height: 13px;
margin-right: 6px;
}
/*表示画像設定*/
.sp-only {
  display: none;
}
.sp-only-flex {
  display: none;
}
#globalMenu {
}

  @media(max-width:700px){
    a {
      color: #000;
      text-decoration: none;
    }
    .sp-only {
      display: block;
    }
    .sp-only-flex {
      display: flex;
    }
    #view {
    padding-bottom: 50px;
    }
    main .guide-text-area {
      display: block;
      font-weight: 700;
      font-size: 22px;
      text-align: center;
      margin-bottom: 20px;
    }
    .sp-contents-area {
        display: block;
        margin: 8px 10px 70px 10px;
    }
    .sp-contents-area .sp-menu {
      width: calc(100% - 24px);
      margin: 0 auto;
      border-bottom: 1px solid #c7c7c7;
      margin-bottom: 10px;
      border: 1px solid #c7c7c7;
      border-radius: 6px;
      background: #fff;
      overflow: hidden;
    }
    .sp-contents-area .sp-menu .sp-menu-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      background: none;
      border: none;
      padding: 12px;
      font-size: 18px;
    }
    .sp-contents-area .sp-menu .sp-menu-header .sp-menu-title {
      flex: 1;
      text-align: left;  
    }
    .sp-contents-area .sp-menu .sp-menu-header .sp-menu-icon {
      width: 20px;
      height: 20px;
    }
    .sp-contents-area .sp-menu .sp-menu-body {
  width: calc(100% - 48px);
  padding: 12px;
  margin: 0 auto 10px;
  background: #fafafa;
}
.sp-contents-area .sp-menu .sp-menu-body .item-title {
  display: flex;
  align-items: center;
  margin: 8px 0;
  font-size: 16px;
  cursor: pointer;
}
.sp-contents-area .sp-menu .sp-menu-body .item-title .sp-item-title-icon {
  width: 13px;
  height: 13px;
  margin-right: 6px;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area {
  width: auto;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area.sptype {
  width:auto;
  text-align: center;
  padding-bottom: 20px;
}
main .section .item-content .contents-body-area .contents-body .contents-image-area .contents-image.sptype {

    max-width: 400px;
    width:100%;
    }
    
    /*タイトル消える*/ 
    .home-text{
        display:none;
    } 
    /*タブ消える*/
    main #pc-contents-area .tab-button-area {
      display:none;
    }
    /*同様にタブ下のコンテンツも消える*/
    main #pc-contents-area .tab-contents-area {
      display:none;
    }
    main .content-space .content-block {
      padding: 30px 10px 30px 10px;
    }
    main .section .item-content {
      width:100%;
    }
    /*説明ブロックを横から縦表示*/
    main .section .item-content .contents-body-area .contents-body .contents {
      display:block;
      padding:0 5px;
    }
    /*テキストエリアを横いっぱいに広げる*/
    main .section .item-content .contents-body-area .contents-body .contents-text-area {
      width: 100%;
    }
    /*ヘッダ調整*/
    #globalMenu {
      left:auto;
    }

    .nav img{
      box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
      margin:0px;
      justify-content:flex-start;
      max-height:33px;
      width: auto;
    }
   .nav .home {
      margin:0 20px;
      max-height: 33px;
      width: auto;
   }
    
}
@media (max-width:330px) {
  .global-menu.open {
    background-color: #fff;
    right: 16px; 
    min-width: 250px;
    width: 280px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px 0px rgb(197, 197, 197);
    font-size:14px;
  }

}


  .section.hidden {
    display: none !important;
  }
  